<?php
$host     = "localhost";      // Biasanya localhost di XAMPP
$username = "root";           // Default XAMPP user
$password = "";               // Kosongkan jika belum diubah
$database = "stock_opname";  // Ganti dengan nama database kamu

$conn = new mysqli($host, $username, $password, $database);

// Cek koneksi
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}
?>
